Subject: Ticket Assigned - new collections for SS22--HH
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 03:39:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  new collections for SS22--HH  Dear Maxfashion, 
    
  I am Allen,from HIGH HOPE FOCUS GARMENT company.Our company is mainly engaged in the design and production of garments.Our aim is to provide customers with new season recommendations of new styles, according to customer requirements to provide different quality fabrics and the most competitive price. Our fabrics also have Global Organic Textile, BCI and Global Recyclic Standard certifications, I hope to have the opportunity to cooperate with your company.

Please find the attachment for some new styles developed by our company for SS22. Our design and development department is still in continuous development, and there will be more styles available for you in the future. We have a design team around 10 peoples, and we provide more than 500-800 new styles to our customers every season for MENS,LADIES and KIDS.Our design team can also modify our styles and provide inexpensive fabrics to meet the needs and price positioning of our guests.To meet the needs of different customers.We also have our own specialized factory, which can produce different kinds of orders.our factory passed BSCI, SEDEX and WARP audit.
   If you have any idea about the development of this coming season, please let me know, and I will ask our design department to provide the corresponding styles and fabrics according to your needs.
   We will update more styles of SS22 season in the future, and I will continue to update the styles to you.
   If you have any questions,please feel free to let me know. 
  Thanks and have a nice week.

   

 ----------------------------------------- 
   
 Best regards, 
   
  ALLEN, 
   
HIGH HOPE JIANGSU FOCUS GARMENT CO., LTD. 
ADDRESS:  No.188, Chuangzhi Road, Jianye District, Nanjing City, China 
ZIP CODE :210017 
 Tel：+86-25-86528801 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370758